2009-11-30 David D. Lowe <daviddlowe.flimm@gmail.com>
  * 0.2 release.
  * Fixed typo in ooo-thumbnailer script (replaced & with &&)
  * Use totem-video-thumbnailer instead of totem-gstreamer-video-thumbnailer

2009-03-11 David D. Lowe <daviddlowe.flimm@gmail.com>
  * 0.1 release.
  * Added logos to thumbnails.
  * Fixed whitespace bug.
  * Fixed overwrite bug.
  * Fixed size command line option.

For information on copyright, read the file named COPYING .

